:root {
--rLSlWdqBBpgz: #000006;
--qjIAjVYzoTQO: #FBFEFF;
--UdlnPoDxTaWF: #000614;
--QFKYTujcTqVd: #E1050A;
--QbtTMGvWUBBd: #EDB203;
--hGWqXZVUHRoG: #F5D003;
--kNQPAQEMLzaX: #E03A03;
--afvQzKzqHMFY: #ED5B06;
--FpjSwefYhbgj: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--qjIAjVYzoTQO);
}
a:hover {
color: var(--QbtTMGvWUBBd);
}
.EVVgpdKdPCmo{
border-style: dashed;
border-width: 0.5px;
border-color:var(--qjIAjVYzoTQO);
}
.XyNqbJICfsEa{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--qjIAjVYzoTQO);
}
body {
font-family: var(--FpjSwefYhbgj), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rLSlWdqBBpgz);
color: var(--qjIAjVYzoTQO);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.DjVNoPxxWbSg{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.DjVNoPxxWbSg .WyrSXmPWJXUc,
body.DjVNoPxxWbSg .fVbRslXxnFXy{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.TfPOfTTrlghN{
width:100%;
}
.lsbYfmNNshVn {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.fLuncPXrPIos {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--UdlnPoDxTaWF);
}

.TfPOfTTrlghN,
.LJYQTSWlhADL,
.sEHIlcPkcRvu{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.FJYyhxtkvAzs{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--qjIAjVYzoTQO);
background-color: transparent;
}
.FJYyhxtkvAzs::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.FJYyhxtkvAzs.ZAKQRZfHsBcA::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.GKavSNzlylel,
.FjfQBOydNWsw {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.LeWQaweneCbv {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.LeWQaweneCbv a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.LeWQaweneCbv img {
width: 70px;
border-radius:16px;
height: auto;
}

.OJTXmFOslYQD{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.tFVYTvqtUCSU a,
.OJTXmFOslYQD a{
border:2px solid var(--QbtTMGvWUBBd);
color: var(--qjIAjVYzoTQO);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.tFVYTvqtUCSU a:nth-child(2),
.OJTXmFOslYQD a:nth-child(2) {
background:var(--afvQzKzqHMFY);
border:none;
}

.eEZoicfWVkQK:hover,
.tFVYTvqtUCSU a:nth-child(1):hover,
.OJTXmFOslYQD a:nth-child(1):hover {
background-color: var( --afvQzKzqHMFY);
}

.tFVYTvqtUCSU a:nth-child(2):hover,
.OJTXmFOslYQD a:nth-child(2):hover {
background-color: var( --hGWqXZVUHRoG);
}

.tFVYTvqtUCSU{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --rLSlWdqBBpgz);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.xuxqyNNvFGFy {
display: none;
background: none;
color: var(--qjIAjVYzoTQO);
border: none;
font-size: 2rem;
cursor: pointer;

}

.xuxqyNNvFGFy::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.xuxqyNNvFGFy.JOOIVPYWMAnh::before {
content: '✕';
}

.nZWgOsookVkz{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.xTYCFreJbkpO {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--rLSlWdqBBpgz);
}


.KKxPHdlGKDLI {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.xTYCFreJbkpO .LtdIWhZbqyDE,
.KIMUsFYkOheZ{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.KIMUsFYkOheZ::-webkit-scrollbar {
display: none;
}
.khxfhpnJyMbq {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.khxfhpnJyMbq span{
font-size:24px;
}
.LtdIWhZbqyDE {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.xkaRWOiRSMOV  {
display:none;
}

.uvVpAqYYiMbK  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.uvVpAqYYiMbK  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.WyrSXmPWJXUc,
.XogDZkuVRELU {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.khxfhpnJyMbq:hover,
.uvVpAqYYiMbK:hover {
background: linear-gradient(
135deg,
var(--hGWqXZVUHRoG),
var(--kNQPAQEMLzaX),
var(--afvQzKzqHMFY)
);
}
.VGHULcORTwJO,
.khxfhpnJyMbq a:hover,
.uvVpAqYYiMbK a:hover {
color: var(--qjIAjVYzoTQO);
}
.GKavSNzlylel {
margin-bottom: 30px;
padding-top: 12px;
}
.LJYQTSWlhADL {
padding: 0 40px;
padding-top: 12px;
}
.cXZbKYvbAnmK{
font-size:27px;
text-align:left;
font-weight: bold;
}

.KBpfZvaDGJue {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.lyBPRcWvRwOC{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.vkkYChCXjoJf{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--afvQzKzqHMFY);
border: 1px solid var(--QbtTMGvWUBBd);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.UejOQvsnCpAt{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--qjIAjVYzoTQO);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.UejOQvsnCpAt:active{
background: var(--afvQzKzqHMFY);
}

.UejOQvsnCpAt:disabled{
opacity:.35;
cursor: default;
}

.GsdajVPDKkMc {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.GsdajVPDKkMc::-webkit-scrollbar {
display: none;
}

.ZuKvSYSUJBUE {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--afvQzKzqHMFY);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.AnnZvxpcKiiX {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.ixXkGlStAExe {
font-size: 14px;
font-weight: 600;
color:var(--qjIAjVYzoTQO);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.JmhQXtncFiBs {
font-size: 14px;
font-weight: 700;
color: var(--afvQzKzqHMFY);
white-space: nowrap;
}

.XpNGsymgsoTO {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.ybJAeCTIafrB {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.WhrdZaGrxsnM {
font-size: 13px;
color:var(--UUJjwSWxFHIU);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.DTqdIhfITvXu{
width: 30px;
height: 30px;
background: var(--QFKYTujcTqVd);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.DTqdIhfITvXu::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.EvqQxldOfhkN {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.TkvmyoAVMChb {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.OXwtltKaYLUL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.vgfkukZEyKrh {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.TkvmyoAVMChb img {
border-radius: 22px;
height: auto;
display: block;
}

.kETHMFJrdqMN {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--qjIAjVYzoTQO);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.VGHULcORTwJO {
color: var(--qjIAjVYzoTQO);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--hGWqXZVUHRoG),
var(--kNQPAQEMLzaX),
var(--afvQzKzqHMFY)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.VGHULcORTwJO:hover {
background-position: 100% 50%;
}
.kETHMFJrdqMN strong p{
margin: 0;
}

#qaqYVZyLjtED {
width: 100%;
border: none;
overflow: hidden;
}


.FrRefuqoCkxs {
transition: filter 0.3s ease, transform 0.3s ease;
}

.FrRefuqoCkxs:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.tqAfQihFPvAe {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.DkJoYlGkOFkq {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.DkJoYlGkOFkq figure{
position:relative;
}
.DkJoYlGkOFkq figure img{
border-radius: 30px;
}
.DkJoYlGkOFkq figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--qjIAjVYzoTQO);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.DkJoYlGkOFkq figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.tqAfQihFPvAe span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.fXuuPbTBgrKb{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.YBSWUYPfIPHy{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--QbtTMGvWUBBd) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.ArNOheXUYnTC{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.TNpGSmYrddLG{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--QbtTMGvWUBBd);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--qjIAjVYzoTQO);
background:var(--afvQzKzqHMFY);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.TNpGSmYrddLG:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.TNpGSmYrddLG:active{
background: rgba(255,255,255,.10);
}

.TNpGSmYrddLG:disabled{
opacity:.35;
cursor: default;
}

.fVbRslXxnFXy {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.oBSvsUZCxQIo {
position: relative;
display: inline-block;
}

.eEZoicfWVkQK {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--QbtTMGvWUBBd);
}


.AcRYrlRpsbAN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .eEZoicfWVkQK .AcRYrlRpsbAN {
transform: rotate(180deg);
}

.fzjEGCNMfnEw {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--rLSlWdqBBpgz);
border: 1px solid  var(--QbtTMGvWUBBd);
}
.EGYwpKKuRYtH{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .fzjEGCNMfnEw {
display: flex;
flex-direction: column;
}


.fzjEGCNMfnEw .XVVrzysAnvJr {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--qjIAjVYzoTQO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.fzjEGCNMfnEw .XVVrzysAnvJr:hover {
background: var(--qjIAjVYzoTQO);
color: var(--afvQzKzqHMFY);
}

.jOZVHekxoRab {
background-color: var(--QFKYTujcTqVd);
color: var(--qjIAjVYzoTQO);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.jOZVHekxoRab:hover {
background-color: var(--afvQzKzqHMFY);
}

.jOZVHekxoRab a {
color: var(--qjIAjVYzoTQO);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.dvBaaeyaKUHg{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--QbtTMGvWUBBd);
padding: 10px;
color: var(--qjIAjVYzoTQO);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--QbtTMGvWUBBd);
color: var(--qjIAjVYzoTQO);
}


.RJnWtMHxsnWf {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.RJnWtMHxsnWf figure{
cursor:pointer;
}

.pnCYEEyzOwEA{
display: grid;
gap: 20px;
color:var(--qjIAjVYzoTQO);
}

.WovsMvGQeOCe  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--afvQzKzqHMFY);
border-radius: 8px;
}

.WovsMvGQeOCe h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.WovsMvGQeOCe h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.ESRFKOiOJukq{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.ESRFKOiOJukq p{
margin:0;
}
input[type="checkbox"]:checked ~ .WovsMvGQeOCe h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .ESRFKOiOJukq{
display:block;

}

.sEHIlcPkcRvu {
color: var(--qjIAjVYzoTQO) ;
padding:32px 40px;

}
.SSBCmwSrlYkA a{
text-decoration: none;
}

.ZOKnsXOOoGKt,
.JklmFIHQMZvj{

}

.umtLlCWKROeQ{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.umtLlCWKROeQ figure{
max-width: 70px;

}

.GABVQhKmCrYv {
display:flex;
flex-direction:column;
width:50%;
}
.zbBdRaiVstsV {
display: flex;
align-items: center;
justify-content: space-around;
}


.fnjTVsRlEWnZ {
width:50%;
}

.IdxUpvZMjKPK {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.iZRwagVvjWLl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.UnMmsrfSCbTp {
margin: 0;
padding: 0;
}


.SSBCmwSrlYkA:hover {
border-bottom: 1px solid var(--afvQzKzqHMFY);
}

.RvSjIPlYSRrW{
display: flex;
justify-content: center;
}

.kQisuNumrnsd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--qjIAjVYzoTQO);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kQisuNumrnsd:hover {
opacity: 1;
}

.kQisuNumrnsd::after,
.kQisuNumrnsd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qjIAjVYzoTQO);
}

.kQisuNumrnsd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kQisuNumrnsd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.qkBPeSnvwamh {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.jRIoKoiXXmHM {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qhuoElkVsDbK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.EHhRJmKaQqTS {
display: flex;
align-items: center;
}

.yfbevLJwwJQc {
color: var(--qjIAjVYzoTQO);
text-decoration: none;
transition: color .2s;
}

.yfbevLJwwJQc:hover {
text-decoration: underline;
color: var(--VSuJzxuxaFIb);
}

.yfbevLJwwJQc[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.yVTRJLOHCVvV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.hHrAQOApAUXD{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.bVEfUZFjWADb{
display: block;
}

.PkQbSZDfmpGG{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.AXTOMURRhegP{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.AtQWGXIukwFz{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.MxgLKnzVaXlR{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.lHKlzPIXnDKA{
position: relative;
z-index: 2;
width:50%;

}

.kJWTRAWguTxZ{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.vdGRLTcXTORW{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.qCzqFovZRxRi{
position: relative;
z-index: 2;
width:50%;
}

.rYazYBKLFQJP{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --ThxSxmxbIbtW);
}


.XVvzoGGRTSZS{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.XNzRdJJHWoBN{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.XNzRdJJHWoBN span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.XVvzoGGRTSZS.is-scratching + .XNzRdJJHWoBN span,
.XVvzoGGRTSZS ~ .XNzRdJJHWoBN span{
opacity: 1;
transform: scale(1);
}
.XNzRdJJHWoBN span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.hsMPlxLDkhXN{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.hHrAQOApAUXD.is-result
.MxgLKnzVaXlR{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.hHrAQOApAUXD.is-result .hsMPlxLDkhXN{
display: flex;
transform: translateY(0);
opacity: 1;
}

.hHrAQOApAUXD.is-result .qCzqFovZRxRi{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.pUnSdYVhIHsN{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.OcKdMGNyZbCi{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.OcKdMGNyZbCi:hover{
transform: translateY(-1px);
opacity: .95;
}

.BjkBKcNjGMfj{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.BjkBKcNjGMfj img {
display: block;
}


.TMRNsqJqYzID,
.eImsZArWdlEa{
display: flex;
flex-direction: column;
gap: 30px;

}
.TMRNsqJqYzID{
flex: 1;
justify-content: end;
}

.EQMSjiEkKpzE{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--qjIAjVYzoTQO);
transition: all 0.2s ease;
text-decoration: none;
}
.EQMSjiEkKpzE span {
font-size: 18px;
font-weight: 400;

}
.EQMSjiEkKpzE:hover {
transform: translateY(-2px);
}

.xFJrAcfVBZzI{
color: var(--QbtTMGvWUBBd);
}
.OSpMgMXlrqWY{
font-size: 42px;
margin:0;
line-height: 32px;
}

.AZMRAaNWsAkr{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.wurxNxNGONaO{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.QfynzjJfprUI .EQMSjiEkKpzE::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--ThxSxmxbIbtW);
}
.AZMRAaNWsAkr span{
position: relative;
}
.AZMRAaNWsAkr span:first-child{
padding-left: 15px;
}
.AZMRAaNWsAkr span:last-child{
padding-left: 20px;
}
.AZMRAaNWsAkr span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.AZMRAaNWsAkr span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.KbcFzfUJKJqz .EQMSjiEkKpzE::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--ThxSxmxbIbtW);
}


@media(max-width: 1100px){
.lsbYfmNNshVn {
gap:10px;

}
.lbmHfsWYUNyE {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.XbcbxpRhLFtJ {
grid-template-columns: repeat(2, 1fr);
}
.wurxNxNGONaO{
width:100%;
}
.EQMSjiEkKpzE{
min-width: 350px;
}
.OSpMgMXlrqWY{
font-size: 32px;
line-height: 32px;
}
.AZMRAaNWsAkr{
gap: 10px;
justify-content: center;
}
.eImsZArWdlEa{
width: 100%;
gap: 10px;
text-align: center;
}
.TMRNsqJqYzID{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.XPmZLYVyljAB{
min-width:250px;
gap: 0;
}
.XPmZLYVyljAB p{
margin-bottom: 0;
}

.EQMSjiEkKpzE{
font-size: 20px;
min-width: 300px;
}
.eImsZArWdlEa .CZOXiUdkiBne{
min-width: 250px;
}
.BjkBKcNjGMfj{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.BjkBKcNjGMfj .pGAiXJALQeuJ img{
max-width:500px;
}
}

@media(max-width: 768px){
.TfPOfTTrlghN,
.LJYQTSWlhADL,
.sEHIlcPkcRvu{
margin-left: 0;
}
.fLuncPXrPIos{
position: static;
}
.LeWQaweneCbv{
margin-left:20px;
}
.FJYyhxtkvAzs{
display: none;
}
.xTYCFreJbkpO{
transform: translateX(-100%);
}
.xTYCFreJbkpO.JABceBXIsZlf {
transform: translateX(0);
}
.nZWgOsookVkz.KFGZnDQbpFAe {
opacity: 1;
visibility: visible;
}
.xuxqyNNvFGFy {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.khxfhpnJyMbq span,
.yVrmrlCRpdcV{
display:none;
}
.uvVpAqYYiMbK,
.khxfhpnJyMbq{
padding: 7px;
}

.KKxPHdlGKDLI{
padding: 0 16px;
}
.khxfhpnJyMbq:first-child{
background: linear-gradient(
135deg,
var(--hGWqXZVUHRoG),
var(--kNQPAQEMLzaX),
var(--afvQzKzqHMFY)
);
}
.lsbYfmNNshVn {
justify-content: end;
}
.xTYCFreJbkpO .xkaRWOiRSMOV {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.XyNqbJICfsEa{
top: 0;
}
.xkaRWOiRSMOV .LtdIWhZbqyDE{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.kETHMFJrdqMN {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.TkvmyoAVMChb {
height: unset;
min-height: 200px;
}
.XqghBvfVEqWm{
flex-wrap: wrap;
}
.nyECMoalKckx:nth-child(1){
width: 100%;
justify-content: center;
}
.nyECMoalKckx:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nyECMoalKckx:nth-child(3) {
width: 50%;
}
.RPJGlczIjzdK{
padding: 0;
}
.zbBdRaiVstsV {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.GABVQhKmCrYv {
width:100%;
font-size:16px;
}
.fnjTVsRlEWnZ {
width:100%;
}

.XVVrzysAnvJr {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.tFVYTvqtUCSU{
display:flex;
}
.OJTXmFOslYQD{
display:none;
}
.cXZbKYvbAnmK{
font-size: 21px;
}
}
@media(max-width: 576px){
.fLuncPXrPIos{
margin-left: 0;
align-items: center;
}

.LeWQaweneCbv{
order: 2;
}
.LJYQTSWlhADL,
.sEHIlcPkcRvu,
.fLuncPXrPIos {
padding: 8px 15px;
}
.LeWQaweneCbv img {
width: 50px;
}

.kETHMFJrdqMN {
font-size: 20px;
gap: 20px;
width: 95%;
}
.kETHMFJrdqMN div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.XbcbxpRhLFtJ {
grid-template-columns: repeat(1, 1fr);
}

.lbmHfsWYUNyE {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.TBlppJmqvOvC{
flex-direction: column;
align-items: center;
}

.JKqfVgHIDwsR {
padding-left: 10px;
}

.VGHULcORTwJO {
font-size: 20px;
padding: 10px 20px;

}
.EQMSjiEkKpzE{
min-width: 300px;

}
.AZMRAaNWsAkr span{
font-size:16px;
}
.hsMPlxLDkhXN{
flex-direction: column;
align-items: center;
justify-content: center;
}
.hsMPlxLDkhXN{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.pUnSdYVhIHsN{
max-width: 100%;
}
.MxgLKnzVaXlR{
flex-direction:column;
}

.qCzqFovZRxRi,
.lHKlzPIXnDKA{
width:100%;
}
}
